/*
Theme Name: Spacio Child Theme
Template: resurs
Theme URI: https://resurs.themerex.net/
Description: Spacio Child Theme
Author: ThemeREX
Author URI: https://themerex.net/
Version: 1.0.0
Tested up to: 6.6
Requires at least: 5.0
Requires PHP: 7.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: resurs
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

@font-face {
  font-family: "OpenSauceSans";
  src: url('./fonts/OpenSauceSans/woff/OpenSauceSans-Light.woff2') format('woff2'),
	  url('./fonts/OpenSauceSans/woff/OpenSauceSans-Light.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "OpenSauceSans";
  src: url('./fonts/OpenSauceSans/woff/OpenSauceSans-Regular.woff2') format('woff2'),
	  url('./fonts/OpenSauceSans/woff/OpenSauceSans-Regular.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "OpenSauceSans";
  src: url('./fonts/OpenSauceSans/woff/OpenSauceSans-SemiBold.woff2') format('woff2'),
	  url('./fonts/OpenSauceSans/woff/OpenSauceSans-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "OpenSauceSans";
  src: url('./fonts/OpenSauceSans/woff/OpenSauceSans-Bold.woff2') format('woff2'),
	  url('./fonts/OpenSauceSans/woff/OpenSauceSans-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "OpenSauceSans";
  src: url('./fonts/OpenSauceSans/woff/OpenSauceSans-Black.woff2') format('woff2'),
	  url('./fonts/OpenSauceSans/woff/OpenSauceSans-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

body * {
	font-family: "OpenSauceSans"!important;
	font-weight:500;
}
h1, h2, h3, h4, h5, h6, .display1, .display2, .display3 {
    letter-spacing: 1px!important;
}

/* overwrite disable original CSS */
.sc_testimonials .sc_testimonials_item_author_title + .sc_testimonials_item_author_subtitle, .sc_testimonials .sc_testimonials_item_author_subtitle{
	font-size:unset;
}